:root{
  --bs-black: #000;
  --bs-black-2: #1a1a1a;
  --bs-black-3: #041329;
  --bs-blue-300: #08c;
  --bs-blue-800: #0d6efd;
  --bs-blue-100: #14293F;
  --bs-cyan-100: #198754;
  --bs-blue-400: #286ba5;
  --bs-blue-200: #343a40;
  --bs-blue-700: #357ebd;
  --bs-blue-600: #e7e8ec;
  --bs-blue-900: #569ff7;
  --bs-blue-500: #6c757d;
  --bs-blue-1000: #86b7fe;
  --bs-info-rgb: 57, 148, 247;
  --bs-red-100: #878787;
  --bs-blue-1100: #ced4da;
  --bs-red-300: #d0d0d0;
  --bs-red-200: #dc3545;
  --bs-red-400: #ddd;
  --bs-blue-1200: #dee2e6;
  --bs-red-500: #e6e6e6;
  --bs-white: #fff;
  --bs-white-3: #ecf8ff;
  --bs-white-2: #f2f2f2;
  --bs-white-4: #f8f8f8;
  --bs-white-5: #fff;
}

.ts-wrapper.single .ts-control, .ts-wrapper.single .ts-control input {
  cursor: pointer
}

.ts-wrapper.plugin-drag_drop.multi > .ts-control > div.ui-sortable-placeholder {
  visibility: visible !important;
  background: var(--bs-white-2) !important;
  background: rgba(0, 0, 0, .06) !important;
  border: 0 none !important;
  box-shadow: inset 0 0 12px 4px var(--bs-white-5)
}

.ts-wrapper.plugin-drag_drop .ui-sortable-placeholder::after {
  content: "!";
  visibility: hidden
}

.ts-wrapper.plugin-drag_drop .ui-sortable-helper {
  box-shadow: 0 2px 5px rgba(0, 0, 0, .2)
}

.plugin-checkbox_options .option input {
  margin-right: .5rem
}

.plugin-clear_button .ts-control {
  padding-right: calc(1em + (3 * 5px)) !important
}

.plugin-clear_button.single .clear-button {
  right: calc(.75rem - 5px + 2rem)
}

.plugin-clear_button.focus.has-items .clear-button, .plugin-clear_button:not(.disabled):hover.has-items .clear-button {
  opacity: 1
}

.ts-wrapper .dropdown-header {
  position: relative;
  padding: 6px .75rem;
  border-bottom: 1px solid var(--bs-red-300);
  background: var(--bs-white-4);
  border-radius: .25rem .25rem 0 0
}

.ts-wrapper .dropdown-header-close {
  position: absolute;
  right: .75rem;
  top: 50%;
  color: var(--bs-blue-200);
  opacity: .4;
  margin-top: -12px;
  line-height: 20px;
  font-size: 20px !important
}

.ts-wrapper .dropdown-header-close:hover {
  color: var(--bs-black)
}

.plugin-dropdown_input.focus.dropdown-active .ts-control {
  box-shadow: none;
  border: 1px solid var(--bs-blue-1100);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, .075)
}

.plugin-dropdown_input.focus .ts-dropdown .dropdown-input {
  border-color: var(--bs-blue-1000);
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25)
}

.plugin-dropdown_input .items-placeholder {
  border: 0 none !important;
  box-shadow: none !important;
  width: 100%
}

.plugin-dropdown_input.dropdown-active .items-placeholder, .plugin-dropdown_input.has-items .items-placeholder {
  display: none !important
}

.ts-wrapper.plugin-input_autogrow.has-items .ts-control > input {
  min-width: 0
}

.ts-wrapper.plugin-input_autogrow.has-items.focus .ts-control > input {
  flex: none;
  min-width: 4px
}

.ts-wrapper.plugin-input_autogrow.has-items.focus .ts-control > input::-webkit-input-placeholder {
  color: transparent
}

.ts-wrapper.plugin-input_autogrow.has-items.focus .ts-control > input::-ms-input-placeholder {
  color: transparent
}

.ts-wrapper.plugin-input_autogrow.has-items.focus .ts-control > input::placeholder {
  color: transparent
}

.ts-dropdown.plugin-optgroup_columns .ts-dropdown-content {
  display: flex
}

.ts-dropdown.plugin-optgroup_columns .optgroup {
  border-right: 1px solid var(--bs-white-2);
  border-top: 0 none;
  flex-grow: 1;
  flex-basis: 0;
  min-width: 0
}

.ts-dropdown.plugin-optgroup_columns .optgroup:last-child {
  border-right: 0 none
}

.ts-dropdown.plugin-optgroup_columns .optgroup:before {
  display: none
}

.ts-dropdown.plugin-optgroup_columns .optgroup-header {
  border-top: 0 none
}

.ts-wrapper.plugin-remove_button .item {
  display: inline-flex;
  align-items: center;
  padding-right: 0 !important
}

.ts-wrapper.plugin-remove_button .item .remove {
  color: inherit;
  text-decoration: none;
  vertical-align: middle;
  display: inline-block;
  padding: 0 5px;
  border-left: 1px solid var(--bs-blue-1200);
  border-radius: 0 2px 2px 0;
  box-sizing: border-box;
  margin-left: 5px
}

.ts-wrapper.plugin-remove_button .item .remove:hover {
  background: rgba(0, 0, 0, .05)
}

.ts-wrapper.plugin-remove_button .item.active .remove {
  border-left-color: transparent
}

.ts-wrapper.plugin-remove_button.disabled .item .remove:hover {
  background: 0 0
}

.ts-wrapper.plugin-remove_button.disabled .item .remove {
  border-left-color: var(--bs-white-5)
}

.ts-wrapper.plugin-remove_button .remove-single {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 23px
}

.ts-wrapper {
  position: relative;
  font-size:12px;
}

.ts-control, .ts-control input, .ts-dropdown {
  font-family: inherit;
  font-size: inherit;
  line-height: 1.5;
  font-smoothing: inherit
}

.ts-control, .ts-wrapper.single.input-active .ts-control {
  cursor: text
}

.ts-control {
  border: 1px solid var(--bs-blue-600);
  padding: .4375rem .75rem;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  box-shadow: none;
  border-radius: .25rem;
  display: flex;
  color: var(--bs-white-5);
  flex-wrap: wrap
}

.ts-wrapper.multi.has-items .ts-control {
  padding: calc(.375rem - 1px - 0px) .75rem calc(.375rem - 1px - 3px - 0px)
}

.full .ts-control {
  background-color: var(--bs-white);
  color: #000;
  border:1px solid #e6e7eb;
}

.disabled .ts-control, .disabled .ts-control * {
  cursor: default !important
}

.focus .ts-control {
  box-shadow: none
}

.ts-control > * {
  vertical-align: baseline;
  display: inline-block
}

.ts-wrapper.multi .ts-control > div {
  cursor: pointer;
  margin: 0 3px 3px 0;
  padding: 2px 5px;
  background: var(--bs-black-2);
  color: var(--bs-white-5);
  border: 0 solid var(--bs-blue-1200)
}

.ts-wrapper.multi .ts-control > div.active {
  background: rgba(var(--bs-info-rgb));
  color: var(--bs-white-5);
  border: 0 solid transparent
}

.ts-wrapper.multi.disabled .ts-control > div, .ts-wrapper.multi.disabled .ts-control > div.active {
  color: var(--bs-red-100);
  background: var(--bs-white-5);
  border: 0 solid var(--bs-white-5)
}

.ts-control > input {
  flex: 1 1 auto;
  /*min-width: 7rem;*/
  display: inline-block !important;
  padding: 0 !important;
  min-height: 0 !important;
  max-height: none !important;
  max-width: 100% !important;
  margin: 0 !important;
  text-indent: 0 !important;
  border: 0 none !important;
  background: 0 0 !important;
  line-height: inherit !important;
  -webkit-user-select: auto !important;
  -moz-user-select: auto !important;
  -ms-user-select: auto !important;
  user-select: auto !important;
  box-shadow: none !important
}

.ts-control > input::-ms-clear {
  display: none
}

.ts-control > input:focus {
  outline: 0 !important
}

.has-items .ts-control > input {
  margin: 0 4px !important
}

.ts-control.rtl {
  text-align: right
}

.ts-control.rtl.single .ts-control:after {
  left: calc(.75rem + 5px);
  right: auto
}

.ts-control.rtl .ts-control > input {
  margin: 0 4px 0 -2px !important
}

.disabled .ts-control {
  opacity: .5;
  background-color: var(--bs-white)
}

.input-hidden .ts-control > input {
  opacity: 0;
  position: absolute;
  left: -10000px
}

.ts-dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 10;
  background: var(--bs-white-5);
  margin: .25rem 0 0 0;
  border-top: 0 none;
  box-sizing: border-box;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
  border-radius: 0 0 .25rem .25rem
}

.ts-dropdown [data-selectable] {
  cursor: pointer;
  overflow: hidden
}

.ts-dropdown [data-selectable] .highlight {
  background: rgb(31 79 128 / 80%);
  border-radius: 3px;
  padding: 2px;
}

.ts-dropdown .create, .ts-dropdown .no-results, .ts-dropdown .optgroup-header, .ts-dropdown .option {
  padding: 8px .75rem
}

.ts-dropdown .option, .ts-dropdown [data-disabled], .ts-dropdown [data-disabled] [data-selectable].option {
  cursor: inherit;
  opacity: .5
}

.ts-dropdown [data-selectable].option {
  opacity: 1;
  cursor: pointer
}

.ts-dropdown .optgroup:first-child .optgroup-header {
  border-top: 0 none
}

.ts-dropdown .optgroup-header {
  color: var(--bs-blue-500);
  background: var(--bs-white-5);
  cursor: default
}

.ts-dropdown .active {
  background-color:rgba(189, 197, 209, 0.2);
}

.ts-dropdown .active.create {
  color: var(--bs-blue-100);
}

.ts-dropdown .create {
  color: var(--bs-white-3);
}

.ts-dropdown .spinner {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 3px .75rem
}

.ts-dropdown .spinner:after {
  content: " ";
  display: block;
  width: 24px;
  height: 24px;
  margin: 3px;
  border-radius: 50%;
  border: 5px solid var(--bs-red-300);
  border-color: var(--bs-red-300) transparent var(--bs-red-300) transparent;
  animation: lds-dual-ring 1.2s linear infinite
}

.ts-dropdown-content {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 200px;
  overflow-scrolling: touch;
  scroll-behavior: smooth
}

.ts-hidden-accessible {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  -webkit-clip-path: inset(50%) !important;
  clip-path: inset(50%) !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important
}

.ts-wrapper.form-control, .ts-wrapper.form-select {
  padding: 0 !important;
  height: auto;
  box-shadow: none;
  display: flex
}

.ts-dropdown, .ts-dropdown.form-control, .ts-dropdown.form-select {
  height: auto;
  padding: 0;
  z-index: 1000;
  color: #000;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: .25rem;
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

.ts-dropdown .optgroup-header {
  font-size: .875rem;
  line-height: 1.5
}

.ts-dropdown .optgroup:first-child:before {
  display: none
}

.ts-dropdown .optgroup:before {
  content: " ";
  display: block;
  height: 0;
  margin: .5rem 0;
  overflow: hidden;
  border-top: 1px solid rgba(0, 0, 0, .15);
  margin-left: -.75rem;
  margin-right: -.75rem
}

.ts-dropdown .create {
  padding-left: .75rem
}

.ts-dropdown-content {
  padding: 5px 0
}

.ts-control {
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  display: flex;
  align-items: center
}

.ts-control.dropdown -active {
  border-radius: .25rem
}

.focus .ts-control {
  border-color: #1a1a1a;
  outline: 0;
}

.ts-control .item {
  display: flex;
  align-items: center
}

.ts-wrapper.is-invalid, .was-validated .invalid, .was-validated :invalid + .ts-wrapper {
  border-color: var(--bs-red-200)
}

.ts-wrapper.is-invalid:not(.single), .was-validated .invalid:not(.single), .was-validated :invalid + .ts-wrapper:not(.single) {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-position: right calc(.375em + .1875rem) center;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
  background-repeat: no-repeat
}

.ts-wrapper.is-invalid.single, .was-validated .invalid.single, .was-validated :invalid + .ts-wrapper.single {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"), url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-position: right .75rem center, center right 2.25rem;
  background-size: 16px 12px, calc(.75em + .375rem) calc(.75em + .375rem);
  background-repeat: no-repeat
}

.ts-wrapper.is-invalid.focus .ts-control, .was-validated .invalid.focus .ts-control, .was-validated :invalid + .ts-wrapper.focus .ts-control {
  border-color: var(--bs-red-200);
}

.ts-wrapper.is-valid, .was-validated .valid, .was-validated :valid + .ts-wrapper {
  border-color: var(--bs-cyan-100)
}

.ts-wrapper.is-valid:not(.single), .was-validated .valid:not(.single), .was-validated :valid + .ts-wrapper:not(.single) {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-position: right calc(.375em + .1875rem) center;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
  background-repeat: no-repeat
}

.ts-wrapper.is-valid.single, .was-validated .valid.single, .was-validated :valid + .ts-wrapper.single {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"), url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-position: right .75rem center, center right 2.25rem;
  background-size: 16px 12px, calc(.75em + .375rem) calc(.75em + .375rem);
  background-repeat: no-repeat
}

.ts-wrapper.is-valid.focus .ts-control, .was-validated .valid.focus .ts-control, .was-validated :valid + .ts-wrapper.focus .ts-control {
  border-color: var(--bs-cyan-100);
}

.ts-wrapper {
  min-height: calc(1.5em + .75rem + 2px);
  display: flex
}

.input-group-sm > .ts-wrapper, .ts-wrapper.form-control-sm, .ts-wrapper.form-select-sm {
  min-height: calc(1.5em + .5rem + 2px)
}

.input-group-sm > .ts-wrapper .ts-control, .ts-wrapper.form-control-sm .ts-control, .ts-wrapper.form-select-sm .ts-control {
  padding: 0 .75rem;
  border-radius: .2rem;
  font-size: .875rem
}

.input-group-sm > .ts-wrapper.has-items .ts-control, .ts-wrapper.form-control-sm.has-items .ts-control, .ts-wrapper.form-select-sm.has-items .ts-control {
  font-size: .875rem;
  padding-bottom: 0
}

.input-group-sm > .ts-wrapper.multi.has-items .ts-control, .ts-wrapper.form-control-sm.multi.has-items .ts-control, .ts-wrapper.form-select-sm.multi.has-items .ts-control {
  padding-top: calc((calc(1.5em + .5rem + 2px) - (1.5 * .875rem) - 4px) / 2) !important
}

.ts-wrapper.multi.has-items .ts-control {
  padding-left: calc(.75rem - 5px);
  padding-right: calc(.75rem - 5px)
}

.ts-wrapper.multi .ts-control > div {
  border-radius: calc(.25rem - 1px)
}

.input-group-lg > .ts-wrapper, .ts-wrapper.form-control-lg, .ts-wrapper.form-select-lg {
  min-height: calc(1.5em + 1rem + 2px)
}

.input-group-lg > .ts-wrapper .ts-control, .ts-wrapper.form-control-lg .ts-control, .ts-wrapper.form-select-lg .ts-control {
  border-radius: .3rem;
  font-size: 1.25rem
}

.ts-wrapper:not(.form-control):not(.form-select) {
  padding: 0;
  border: none;
  height: auto;
  box-shadow: none;
  background: 0 0
}

.ts-wrapper:not(.form-control):not(.form-select).single .ts-control {
  background-image: url("data:image/svg+xml,\
    %3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e\
    %3cpath fill='none' stroke='%231a1a1a' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e\
    %3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
  padding-right: 2rem;
  min-width: 145px;
}

.ts-wrapper.form-control .ts-control, .ts-wrapper.form-control.single.input-active .ts-control, .ts-wrapper.form-select .ts-control, .ts-wrapper.form-select.single.input-active .ts-control {
  border: none !important;
  background: 0 0 !important
}

.input-group > .ts-wrapper {
  flex-grow: 1
}

.input-group > .ts-wrapper:not(:nth-child(2)) > .ts-control {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0
}


.input-group > .ts-wrapper:not(:last-child) > .ts-control {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0
}

.flatpickr-calendar.inline, .flatpickr-calendar.open {
  opacity: 1;
  max-height: 640px;
  visibility: visible
}

.flatpickr-calendar.open {
  display: inline-block;
  z-index: 99999
}

.flatpickr-calendar.animate.open {
  -webkit-animation: fpFadeInDown .3s cubic-bezier(.23, 1, .32, 1);
  animation: fpFadeInDown .3s cubic-bezier(.23, 1, .32, 1)
}

.flatpickr-calendar.static.open {
  z-index: 999;
  display: block
}

.flatpickr-calendar.multiMonth .flatpickr-days .dayContainer:nth-child(n+1) .flatpickr-day.inRange:nth-child(7n+7) {
  -webkit-box-shadow: none !important;
  box-shadow: none !important
}

.flatpickr-calendar.multiMonth .flatpickr-days .dayContainer:nth-child(n+2) .flatpickr-day.inRange:nth-child(7n+1) {
  -webkit-box-shadow: -2px 0 0 var(--bs-red-500), 5px 0 0 var(--bs-red-500);
  box-shadow: -2px 0 0 var(--bs-red-500), 5px 0 0 var(--bs-red-500)
}

.flatpickr-calendar.arrowRight:after, .flatpickr-calendar.arrowRight:before, .flatpickr-calendar.rightMost:after, .flatpickr-calendar.rightMost:before {
  left: auto;
  right: 22px
}

.flatpickr-day.endRange, .flatpickr-day.endRange.inRange, .flatpickr-day.endRange.nextMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.endRange:focus, .flatpickr-day.endRange:hover, .flatpickr-day.selected, .flatpickr-day.selected.inRange, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.selected:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange, .flatpickr-day.startRange.inRange, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.startRange:focus, .flatpickr-day.startRange:hover {
  background: var(--bs-blue-900);
  -webkit-box-shadow: none;
  box-shadow: none;
  color: var(--bs-white-5);
  border-color: var(--bs-blue-900)
}

.flatpickr-day.endRange.startRange, .flatpickr-day.selected.startRange, .flatpickr-day.startRange.startRange {
  border-radius: 50px 0 0 50px
}

.flatpickr-day.endRange.endRange, .flatpickr-day.selected.endRange, .flatpickr-day.startRange.endRange {
  border-radius: 0 50px 50px 0
}

.flatpickr-day.endRange.startRange + .endRange:not(:nth-child(7n+1)), .flatpickr-day.selected.startRange + .endRange:not(:nth-child(7n+1)), .flatpickr-day.startRange.startRange + .endRange:not(:nth-child(7n+1)) {
  -webkit-box-shadow: -10px 0 0 var(--bs-blue-900);
  box-shadow: -10px 0 0 var(--bs-blue-900)
}

.flatpickr-day.endRange.startRange.endRange, .flatpickr-day.selected.startRange.endRange, .flatpickr-day.startRange.startRange.endRange {
  border-radius: 50px
}

.flatpickr-day.week.selected {
  border-radius: 0;
  -webkit-box-shadow: -5px 0 0 var(--bs-blue-900), 5px 0 0 var(--bs-blue-900);
  box-shadow: -5px 0 0 var(--bs-blue-900), 5px 0 0 var(--bs-blue-900)
}

.daterangepicker.opensleft:before {
  right: 9px
}

.daterangepicker.opensleft:after {
  right: 10px
}

.daterangepicker.openscenter:before {
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto
}

.daterangepicker.openscenter:after {
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto
}

.daterangepicker.opensright:before {
  left: 9px
}

.daterangepicker.opensright:after {
  left: 10px
}

.daterangepicker.single .daterangepicker .ranges, .daterangepicker.single .drp-calendar {
  float: none
}

.daterangepicker.single .drp-selected {
  display: none
}

.daterangepicker .drp-calendar.left {
  padding: 8px 0 8px 8px
}

.daterangepicker .drp-calendar.right {
  padding: 8px
}

.daterangepicker .drp-calendar.single .calendar-table {
  border: none
}

.daterangepicker td.active, .daterangepicker td.active:hover {
  background-color: var(--bs-blue-700);
  border-color: transparent;
  color: var(--bs-white-5)
}

.daterangepicker .drp-buttons .btn {
  margin-left: 8px;
  font-size: 12px;
  font-weight: 700;
  padding: 4px 8px
}

.daterangepicker.show-ranges.single.rtl .drp-calendar.left {
  border-right: 1px solid var(--bs-red-400)
}

.daterangepicker.show-ranges.single.ltr .drp-calendar.left {
  border-left: 1px solid var(--bs-red-400)
}

.daterangepicker.show-ranges.rtl .drp-calendar.right {
  border-right: 1px solid var(--bs-red-400)
}

.daterangepicker.show-ranges.ltr .drp-calendar.left {
  border-left: 1px solid var(--bs-red-400)
}

.daterangepicker .ranges li.active {
  background-color: var(--bs-blue-300);
  color: var(--bs-white-5)
}

.daterangepicker.single .ranges ul {
  width: 100%
}

.daterangepicker.single .drp-calendar.left {
  clear: none
}

.daterangepicker.single .drp-calendar, .daterangepicker.single .ranges {
  float: left
}

.daterangepicker .drp-calendar.left {
  clear: left;
  margin-right: 0
}

.daterangepicker .drp-calendar.left .calendar-table {
  border-right: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0
}

.daterangepicker .drp-calendar.right {
  margin-left: 0
}

.daterangepicker .drp-calendar.right .calendar-table {
  border-left: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0
}

.daterangepicker .drp-calendar.left .calendar-table {
  padding-right: 8px
}

.daterangepicker .drp-calendar.left {
  clear: none !important
}

.jvm-tooltip.active {
  display: block
}
